Module ij
Package ij.text

# Interface TableListener

public interface TableListener
Plugins that implement this interface are notified when a table is opened, closed or updated. The Plugins/Utilities/Monitor Events command uses this interface.

## Method Summary

Modifier and Type
Method
Description
`void`
`TableUpdated(TextPanel table, String event, int row)`

## Method Details

### TableUpdated

void TableUpdated(TextPanel table, String event, int row)